"name"			: "Smooth Lights",
"file"			: "smooth_lights",
"author"		: "Nicky Hajal", 
"descr"			: "A smooth theme that pops.",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "Can't get enough of all this awesome content?",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Then you may also be interested in my 6 ways to Change the World series. Here's what you get:<ul><li class='pty_bullet'>An amazing workbook</li><li class='pty_bullet'>A 6 Week Series</li><li class='pty_bullet'>A 30 Minute Evaluation</li></ul>",
						"type"	: "html"
					},
					"mainImage" : {
						"label" : "Product Image",
						"src"	: "/wp-content/plugins/pippity/images/pty_samples/ebook_180w_left.png",
						"size"	: "180x200",
						"type"	: "image"
					}
				},
"x"				: "center",
"y"				: "center", 
"styleImgs" 	: {
	"background": 		"blue",
	"submit":	"yellow",
	"bullet": "yellow"
			
},
"fonts"			: ["league_gothic", "pt_sans"]

